* {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	background: #cea784 url(../images/background/bg.jpg) repeat;
}

a {
	color: #000000;
}

#ray {
	position: relative;
	z-index: 1;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 1px;
}

.rayon {
	position: absolute;
	z-index: 1px;
	left: -530px;
	top: 0px;
}

#top_jaune {
	width: 100%;
	min-width: 1000px; 
	height: 28px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../images/background/top_red_bg.png) repeat-x;
	z-index: 1000;
	font-size: 10px;
	color: #654500;
}
#top_jaune .content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1001;
	text-align: right;
	padding-left: 100px;
	padding-right: 100px;
}
#top_jaune .content img {
	position: relative;
	top: 4px;
}
#top_jaune .content span {
	position: relative;
	top: 3px;
}
#top_jaune a {
	color: #654500;
	text-decoration: none;
}

#top_gris {
	width: 100%;
	min-width: 1000px;
	height: 93px;
	position: absolute;
	top: 90px;
	left: 0px;
	background: url(../images/background/bg_menu.png) repeat-x;
	z-index: 8;	
}
#top_gris .content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: 93px;
	position: relative;
	z-index: 1001;
	padding-left: 100px;
	padding-right: 100px;
}
.logo {
	position: absolute;
	z-index: 1004;
	top: -50px;
	left: 70px;
}
#menu {
	position: absolute;
	list-style: none;
	right: 100px;
	top: 32px;
	font-weight: bold;
	text-shadow: #f7f7f7 1px 1px 0px;
	color: #a2a2a2;
	z-index: 1005;
	margin-right: -7px;
}
#menu li {
	float: left;
	margin-left: 15px;
	text-transform: uppercase;
}
#menu li a {
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 7px;
	text-shadow: #f7f7f7 1px 1px 0px;
	color: #887b6b;
	text-decoration: none;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
#menu li a:hover {
	background: #000000;
	text-shadow: none;
	color: #FFFFFF;
}
#menu li a.in {
	background: #000000;
	text-shadow: none;
	color: #FFFFFF;
}

#content_top {
	width: 100%;
	min-width: 1000px;
	position: relative;
	margin-top: 105px;
	left: 0px;
	z-index: 2;	
}
#content_top .content {
	width: 800px;
	padding-left: 100px;
	padding-right: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#img_top_home {
	width: 817px;
	position: relative;
	z-index: 1005px;
}
#content_top .content p {
	line-height: 17px;
	padding-bottom: 9px;
}
#content_top .content ul {
	padding-top: 15px;
	margin-left: 15px;
}
#content_top .content li {
	padding-bottom: 5px;
}
#content_bottom {
	width: 100%;
	min-width: 1000px;
	position: relative;
	left: 0px;
	background: #c10d1f url(../images/background/bg_content_bottom.gif) repeat-x top left;
	z-index: 1;
	color: #FFFFFF;
}
#content_bottom .content {
	width: 800px;
	padding-left: 100px;
	padding-right: 100px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*#content_bottom .content img {
	float: right;
}*/
#contact {
	width: 100%;
	min-width: 1000px;
	position: relative;
	left: 0px;
	/*background: #e4e4e5 url(../images/background/bg_contact.gif) repeat-x top left;*/
	background: #c10d1f url(../images/background/bg_content_bottom.gif) repeat-x top left;
	z-index: 1;
}
#contact .content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1001;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer {
	width: 100%;
	min-width: 1000px;
	position: relative;
	left: 0px;
	/*background: #cea784 url(../images/background/bg.jpg) repeat;*/
	background: #e4e4e5 url(../images/background/bg_contact.gif) repeat-x top left;
	height: 160px;
	padding-top: 20px;
}
#footer .content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1001;
	padding-left: 100px;
	padding-right: 100px;
}
#footer .content img {
	float: left;
}
#footer .content p {
	display: block;
	float: left;
	margin-left: 12px;
	font-size: 11px;
}
#footer .content p .bold {
	font-size: 15px;
	color: #c02233;
}

h1 {
	font-family: "Constantia";
	font-size: 40px;
	font-weight: normal;
	display: block;
	width: 500px;
	text-shadow: -1px -1px 0px #999999;
	float: right;
	font-style: italic;
	color: #f7f7f7;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: right;
}
h1.left {
	text-align: left;
	/*clear: left;
	float: left;*/
	float: none;
	clear: none;
	margin-top: 0px;
	margin-bottom: 5px;
}
h2 {
	color: #a5a5a5;
	font-family: "Constantia";
	font-size: 25px;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 15px;
	text-shadow: #707070 -1px -1px 0px;
}
h3 {
	font-size: 14px;
	padding-bottom: 15px;
	line-height: 21px;
	color: #a61523;
}
h4 {
	font-size: 13px;
	color: #a61523;
	font-weight: normal;
	line-height: 19px;
}
h4 span {
	color: #ffffff;
}
h5 {
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 12px;
}
h6 {
	font-size: 14px;
	padding-bottom: 2px;
	margin-bottom: 4px;
	line-height: 21px;
	width: 488px;
	margin-left: 20px;
}
.intro {
	font-size: 14px;
}
.bold {
	font-weight: bold;
}
.sepa {
	height: 0px;
	width: 100%;
	min-width: 800px;
	border-top: solid 1px #9e8e7a;
	border-bottom: solid 1px #f2e6da;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
}
.bul_contact {
	padding-left: 40px;
	padding-right: 240px;
	width: 520px;
	height: 200px;
	padding-top: 63px;
	background: url(../../../../../~produitd/extension/produitduterroir/design/produitduterroir/images/bul_contact.png) no-repeat;
	line-height: 17px;
}
.bul_contact p {
	margin-bottom: 10px;
}
img {
	border: none;
}
#form_contact {
	padding-top: 10px;
}
.txtField {
	background: #FFFFFF;
	border: solid 1px #838383;
	height: 25px;
	color: #000000;
	padding-left: 13px;
	padding-top: 1px;
	padding-right: 5px;
	position: relative;
}

.txtArea {
	background: #FFFFFF;
	border: solid 1px #838383;
	color: #000000;
	padding-left: 13px;
	padding-top: 1px;
	position: relative;
}
label {
	position: relative;
	left: -420px;
	color: #555;
	top: 2px;
}
.send-form {
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 7px;
	color: #ffffff;
	text-decoration: none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	height: 20px;
	border-radius:4px;
	background: #4c4c4c;
	border: none;
	position: relative;
	cursor: pointer;
}
#smenu {
	list-style: none;
}

#smenu li {
	padding-bottom: 20px !important;
}
#smenu a {
	background: url(../images/bt_smenu.png) 228px 1px  no-repeat;
	width: 215px;
	padding-right: 30px;
	font-family: "Constantia";
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	display: block;
	height: 18px;
	color: #ffffff;
	text-decoration: none;
	margin-bottom: 5px;
}
#smenu a:hover {
	background: url(../images/bt_smenu_in.png) 228px 1px  no-repeat;
}
#smenu a.in {
	background: url(../images/bt_smenu_in.png) 228px 1px  no-repeat;
}
#searchForm {
	padding-top: 20px;
	float: right;
}
#search {
	border: none;
	background: url(../images/form_search.png) no-repeat;
	height: 18px;
	width:113px;
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	padding-right: 2px;
	float: left;
	color: #555;
}
#search1 {
	border: none;
	background: url(../images/form_search.png) no-repeat -120px 0px;
	height: 18px;
	width: 25px;
	margin: 0px;
	padding: 0px;
	float: left;
	cursor: pointer;
}
.suite {
	color: #002c13;
	font-family: "Constantia";
	font-size: 25px;
	font-weight: normal;
	font-style: italic;
	padding-bottom: 15px;
	text-shadow: none;
}
.suite a {
	text-decoration: none;
	color: #002c13;
}
.col_left {
	width: 241px;
	float: left;
}
.col_right {
	float: right;
	width: 528px;
}
.col_grand {
	width: 800px;
}
.clear {
	clear: both;
}
.clearr {
	clear: right;
}
.clearl {
	clear: left;
}
.bt_slide_home {
	float: right;
	margin: -13px 0 5px 5px;
	padding: 5px;
}

table.part {
	margin-top: 15px;
	color: #FFFFFF;
	font-size: 11px;
}
table.bt {
	margin-bottom: 15px;
}
table.part td {
	padding: 0px;
	margin: 0px;	
	padding-left: 5px;
	vertical-align: middle;
	padding-top: 7px;
}
table.part th {
	background: #c02233;
	text-align: left;
	padding-left: 5px;
	padding-top: 7px;
}

table.part tr {
	padding: 0px;
	margin: 0px;
}
td.clair {
	background: #ce7368;
}
td.fonce {
	background: #c75a53;
}
td.jaune{
	background: #fdc400;
}

.ingredient table {
	border: none;
	line-height: 12px;
}
.ingredient td {
	border: none;
	padding: 0px;
	margin: 0px;
}
.ingredient tr {
	padding: 0px;
	margin: 0px;
}
.montre {
	float: left;
	margin-right: 15px;
	margin-left: 20px;
}
ul.blanc {
	color: #ffffff;
}
ul.jaune {
	color: #000000;
}
.ingredient {
	background: #8a0e13 url(../images/background/bg_recettes.png) repeat-x top;
	width: 488px;
	padding: 20px;
	color: #FFFFFF;
	margin-bottom: 15px;
	clear: both;
	border: solid 1px #5f0a0f;
}
.ingredient h6 {
	border-bottom: solid 1px #FFFFFF;
	color: #FFFFFF;
	margin-left: 0px;
}
.ingredient h4 {
	color: #ffffff;
	padding-top: 15px;
	font-weight: bold;
}

ol {
	margin-left: 40px;
}
ul.middle {
	border-bottom: dotted 1px #ffffff;
	padding-bottom: 10px;
	color: #FFFFFF;
}
ol ul {
	list-style: disc;
	width: 453px;
	color: #FFFFFF;
}
ol {
	color: #FFFFFF;
}
.rec_pdf {
	float: right;
	margin-top: 19px;
	margin-bottom: 22px;
}
.rec_pdf a {
	text-decoration: none;
}
th.noir {
	background: #000000;
	color: #fdc400;
}
.auteur {
	font-family: "Constantia";
	font-size: 18px;
	font-weight: normal;
	text-shadow: -1px -1px 0px #999999;
	font-style: italic;
	color: #f7f7f7;
	float: left;
	display: block;
	width: 350px;
}

.ti_rec {
	font-family: "Constantia";
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
	margin-bottom: 10px;
}

/*.sendconcours {
	background: url(../images/background/bt_participre.png) no-repeat !important;
	border: none;
	width: 217px !important;
	height: 69px !important;
	display: block !important;	
}*/

#corner_top {
	position: absolute;
	top: 0px;
	z-index: 2500;
	right: 0px;
}

h6+p, ul+p{
	margin-top:20px;
}
/* Localized */